Subject: Re: Fungal-bacterial mutualism makes vinegar???

From: [email-masked] (Maria)
Date: 31 Mar 1996 03:10:50 GMT

In article <[email-masked]>, [email-masked] 
says...
Bacteria makes vinegar.  take for example wine.  the fungus (yeast)
makes alcohol from metabolizing sugar in the abscence of oxygen.
it is incompletely digesting the sugar unlike  when in bread the 
yeast digests the sugar completely to make carbon dioxide instead.
When wine is allowed oxygen and contaminants ie. bacteria, then the
alcohol is available for further metabolizing.  If the bacteria is 
of the appropriate kind vinegar is the result.
  I can't seem to find the specific chemistry of it, but brewers tend
to know a lot about it.  Ask someone who makes wine or beer.
  If you are referring to Kombucha, since it is brewed with air available
it doesn't produce alcohol in any appreciable amounts, but produces
carbon dioxide like in bread (hence the carbonation).  the yeast causes
the carbonation, and the bacteria produces the vinegar from the sugar.